

package gov.va.med.mediator.exception;


public class ConfigurationException
    extends
        MediatorClientException
{
    public ConfigurationException( String message, Throwable cause )
    {
        super( message, cause );
    }


    public ConfigurationException( String message )
    {
        super( message );
    }


    private static final long serialVersionUID = 116538775251981418L;

}
